@ECHO OFF
ECHO Windows Reminder Uninstall Procedure
ECHO Target dir was D:\WIN\PRO109
ECHO Uninstall may affect other products if they
ECHO were installed after this product was installed.
ECHO A re-install of the other products *might* be necessary.
ECHO if this batch file is run unmodified.
ECHO We suggest you review this bat file before running it.

ECHO Press Ctrl+C to exit, or
pause

D:
cd \WIN\PRO109
goto stage1

:stage2
ECHO MACROS Directory was created or re-used. Will remove if empty.
rd MACROS

ECHO VISBASIC Directory was created or re-used. Will remove if empty.
rd VISBASIC

ECHO Uninstall complete.
Pause
goto done

:stage1
ECHO Removing installed files.
ECHO Erasing README.TXT
erase D:\WIN\PRO109\README.TXT

ECHO Erasing README2.TXT
erase D:\WIN\PRO109\README2.TXT

ECHO Erasing CAL.EXE
erase D:\WIN\PRO109\CAL.EXE

REM File COMMDLG.DLL verified in path D:\WINDOWS\COMMDLG.DLL and not replaced.
REM File CTL3D.DLL verified in path as D:\WINDOWS\SYSTEM\CTL3D.DLL and not replaced.
REM File DDEML.DLL verified in path D:\WINDOWS\DDEML.DLL and not replaced.
ECHO Erasing ITEMS.CAT
erase D:\WIN\PRO109\ITEMS.CAT

ECHO Erasing ITEMS.DAT
erase D:\WIN\PRO109\ITEMS.DAT

ECHO Erasing REMINDER.EXE
erase D:\WIN\PRO109\REMINDER.EXE

ECHO Erasing REMINDER.HLP
erase D:\WIN\PRO109\REMINDER.HLP

REM File WWWDBMS.DLL verified in path as D:\WINDOWS\WWWDBMS.DLL and not replaced.
ECHO Erasing REMINDER.DOT
erase D:\WIN\PRO109\MACROS\REMINDER.DOT

ECHO Erasing REMINDER.XLM
erase D:\WIN\PRO109\MACROS\REMINDER.XLM

ECHO Erasing RMDDE.EXE
erase D:\WIN\PRO109\VISBASIC\RMDDE.EXE

ECHO Erasing RMDDE.FRM
erase D:\WIN\PRO109\VISBASIC\RMDDE.FRM

goto stage2

REM Setup Completed Normally.
:done
